در روز جمعه یک آسیب‌پذیری خطرناک را در Apache OFBiz کشف کرد که می‌تواند به مهاجم اجازه کنترل از راه‌دور سیستم enterprise resource planning (ERP) را بدهد.

برای دیدن سایز بزرگ روی عکس کلیک کنید  نام: apche-erp-software.jpg
مشاهده: 0
حجم: 24.5 کیلو بایت

این نقص با عنوان CVE-2021-26295 رهگیری می‌شود، کلیه نسخه‌های قبل از ۱۷.۱۲.۰۶ نرم‌افزار را تحت تأثیر قرار می‌دهد و از “unsafe deserialization” استفاده می‌کند تا به مهاجمان اجازه دهد کد دلخواه را به طور مستقیم بر روی سرور اجرا کنند.

OFBiz یک پلتفرم وب مبتنی بر جاوا برای خودکارسازی فرایندهای سازمانی است و امکانات گسترده‌ای از جمله حسابداری، مدیریت ارتباط با مشتری، مدیریت عملیات تولید، مدیریت سفارش و سیستم مدیریت انبار و سایر موارد را ارائه می‌دهد.

توصیه می‌شود برای کاهش خطرات مرتبط با این نقص، آپاچی OFBiz را به آخرین نسخه (۰۶.۰۷.۱۲) ارتقا دهید.

 


دوست داشتید؟ لطفا با دوستان خود به اشتراک بگذارید.

63
63 امتیاز

یک نظر

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *

واکنش شما به این مطلب چیست ؟

جالب جالب
6
جالب
خنده‌دار خنده‌دار
5
خنده‌دار
انزجار انزجار
3
انزجار
عجیب عجیب
2
عجیب
ناراحت ناراحت
2
ناراحت
بد بد
0
بد
باحال باحال
6
باحال
خوب خوب
5
خوب
ترسناک ترسناک
4
ترسناک